{
  "prvvy_tgn_bmw_m240_g42": [
   { 
  "type": "carPaint", 
  "name": "02. Rims",
  "texture": "metal_detail_2.dds", 
  "mapsTexture": "BBS_LM_CM2.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02. Rims 2",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "BBS_LM_CM.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "color",
  "name": "03. Caliper",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "01 Paint",
  "texture": "metal_detail.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},






{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},



  ],
}





